{% extends 'base.html.twig' %}

{% block title %}Edit UserHasGame{% endblock %}

{% block body %}
    <h1>Edit UserHasGame</h1>

    {{ include('user_has_game/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('user_has_game_index') }}">back to list</a>

    {{ include('user_has_game/_delete_form.html.twig') }}
{% endblock %}
